local _, L = ...;

if (GetLocale() == "frFR") then
 -- General strings
 L["Click on a world quest in the objective tracking window to search for a group."] = "Cliquez sur une expédition dans la fenêtre de suivi des objectifs afin de rechercher un groupe."
 L["You already are in a group for this world quest."] = "Vous êtes déjà dans un groupe pour cette expédition."
 L["Searching for a group for world quest |c00bfffff%s|c00ffffff..."] = "Recherche d'un groupe pour l'expédition |c00bfffff%s|c00ffffff..."
 L["You have not been applied to %d group(s) because their leader was blacklisted. You can use |c00bfffff/wqgf unbl |c00ffffffto clear the blacklist."] = "Vous n'avez pas été inscrit à %d groupe(s) car leur chef de groupe était dans la blacklist. Vous pouvez utiliser |c00bfffff/wqgf unbl |c00ffffffpour vider la blacklist."
 L["A new group finder entry has been created for |c00bfffff%s|c00ffffff in |c00bfffff%s|c00ffffff."] = "Un nouveau groupe a été créé pour |c00bfffff%s|c00ffffff à |c00bfffff%s|c00ffffff."
 L["You have been applied to |c00bfffff%d|c00ffffff group(s) for the world quest |c00bfffff%s|c00ffffff."] = "Vous avez été inscrit à |c00bfffff%d|c00ffffff groupe(s) pour l'expédition |c00bfffff%s|c00ffffff."
 L["You are not in the right location for this world quest."] = "Vous n'êtes pas dans la bonne zone pour cette expédition."
 L["You have joined |c00bfffff%s|c00ffffff's group for |c00bfffff%s|c00ffffff. Have fun!"] = "Vous avez rejoint le groupe de |c00bfffff%s|c00ffffff's pour |c00bfffff%s|c00ffffff. Amusez-vous bien !"
 L[":)"] = "Expédition terminée ! :)"
 L["This type of world quest cannot be accomplished as a group."] = "Ce type d'expédition ne peut pas être effectué en groupe."
 L["Your group is now doing the world quest |c00bfffff%s|c00ffffff. You already have completed this world quest."] = "Votre groupe effectue maintenant l'expédition |c00bfffff%s|c00ffffff. Vous avez déjà terminé cette expédition."
 L["Your group is now doing the world quest |c00bfffff%s|c00ffffff."] = "Votre groupe effectue maintenant l'expédition |c00bfffff%s|c00ffffff."
 L["Your group is no longer doing the world quest |c00bfffff%s|c00ffffff."] = "Votre groupe a arrêté de faire |c00bfffff%s|c00ffffff."
 L["Your group is now doing the world quest |c00bfffff%s|c00ffffff. You are not eligible to do this world quest."] = "Votre groupe effectue maintenant l'expédition |c00bfffff%s|c00ffffff. Vous n'êtes pas éligible pour effectuer cette expédition."
 L["A World Quest Group Finder user has joined!"] = "Un utilisateur de World Quest Group Finder a rejoint le groupe !"
 L["A group of World Quest Group Finder users has joined!"] = "Un groupe d'utilisateurs de World Quest Group Finder a rejoint le groupe !"
 L["You are currently queued in the Dungeon Finder. Please leave the queue and try again."] = "Vous êtes actuellement en file d'attente de recherche de donjon. Veuillez quitter la file et réessayer."
 L["You are currently queued in the Raid Finder. Please leave the queue and try again."] = "Vous êtes actuellement en file d'attente de recherche de raid. Veuillez quitter la file et réessayer."
 L["You are currently queued for a battleground. Please leave the queue and try again."] = "Vous êtes actuellement en file d'attente de champ de bataille. Veuillez quitter la file et réessayer."
 L["This world quest cannot be accomplished as a group."] = "Cette expédition ne peut pas être effectuée en groupe."
 L["None of your applications for |c00bfffff%s|c00ffffff were answered in time. Trying to find new groups..."] = "Aucune de vos inscriptions pour |c00bfffff%s|c00ffffff n'a reçu de réponse dans les temps. Tentative de recherche d'un nouveau groupe..."
 L["|c0000ffffWARNING:|c00ffffff This group is in raid mode which means you won't be able to complete the world quest. You should ask the leader to switch back to party mode if possible. The group will automatically switch to party mode if you become the leader."] = "|c0000ffffATTENTION:|c00ffffff Ce groupe est en mode raid, ce qui signifie que vous ne serez pas en mesure d'effectuer l'expédition. Vous devriez demander au chef de groupe de revenir en mode Groupe si cela est possible. Le retour en mode Groupe sera automatiquement effectué si vous devenez le chef de groupe."
 L["You have cancelled your apply for |c00bfffff%s|c00ffffff's group for |c00bfffff%s|c00ffffff. WQGF will not try to join this group again until you relog or clear the leaders blacklist."] = "Vous avez annulé votre inscription au groupe de |c00bfffff%s|c00ffffff' pour l'expédition |c00bfffff%s|c00ffffff. WQGF n'essaiera plus de rejoindre ce groupe jusqu'à ce que vous ne vous reconnectiez ou que vous vidiez la blacklist des chefs de groupe."
 
 -- Dialogs
 L["You have completed the world quest. Would you like to leave the group or delist it from the Group Finder?"] = "Vous avez terminé l'expédition. Souhaitez-vous quitter le groupe ou le désinscrire de l'outil recherche de groupe ?"
 L["You have completed the world quest. Would you like to leave the group?"] = "Vous avez terminé l'expédition. Souhaitez-vous quitter le groupe ?"
 L["Leave"] = "Quitter"
 L["Stay"] = "Rester"
 L["Delist"] = "Désinscrire"
 L["You are currently grouped for another world quest.\nAre you sure to want to start another one?"] = "Vous êtes actuellement déjà groupé pour une autre expédition.\nÊtes-vous sûr de vouloir en commencer une nouvelle ?"
 L["You have entered a new world quest area.\nWould you like to find a group for \"%s\"?"] = "Vous êtes entré dans une nouvelle zone d'expédition.\nSouhaitez-vous rechercher un groupe pour \"%s\" ?"
 L["You have entered a new world quest area, but are currently grouped for another world quest.\nWould you like to leave your current group and find another for \"%s\"?"] = "Vous êtes entré dans une nouvelle zone d'expédition, mais vous êtes déjà groupé pour une autre expédition.\nSouhaitez-vous quitter votre groupe et en rechercher un autre pour \"%s\" ?"
 
 -- Configuration
 L["Brought to you by Robou, EU-Hyjal"] = "Vous est présenté par Robou, EU-Hyjal"
 L["Enable"] = "Activer"
 L["Enable world quest end dialog"] = "Activer le dialogue de fin d'exploration"
 L["Enable party notification"] = "Activer les notifications au groupe"
 L["Auto-invite"] = "Invitation automatique"
 L["Auto-invite WQGF users"] = "Inviter les utilisateurs de WQGF automatiquement"
 L["Auto-invite everyone"] = "Inviter tout le monde automatiquement"
 L["Show a dialog to leave the group when the world quest is completed"] = "Afficher un dialogue pour quitter le groupe lorsque l'expédition est terminée"
 L["Notify the group when the world quest is completed"] = "Notifier le groupe lorsque l'expédition est terminée"
 L["The groups found by the addon are filtered by realm language according to your selection in the Group Finder interface."] = "Les groupes trouvés par l'addon sont filtrés selon les langues sélectionnées dans l'outil de recherche de groupe."
 L["It is recommended to select all languages to get a broader realm selection."] = "Il est conseillé de sélectionner toutes les langues afin d'obtenir une sélection de serveurs plus importante."
 L["Propose finding a group when entering a world quest area for the first time"] = "Proposer de rechercher un groupe en entrant dans une zone d'expédition pour la première fois"
 L["Do not propose if already grouped for another world quest"] = "Ne pas proposer si déjà groupé pour une autre expédition"
 L["Automatically join all world quests if not in a group"] = "Rejoindre automatiquement toutes les expéditions lorsque vous n'êtes pas dans un groupe"
 L["Enable new world quest zone detection"] = "Activer la détection des nouvelles zones d'expédition"
 
 -- Slash commands
 L["|c00bfffffSlash commands (/wqgf):"] = "|c00bfffffCommandes slash (/wqgf):"
 L["|c00bfffff /wqgf config : Open addon configuration"] = "|c00bfffff /wqgf config : Ouvre la configuration de l'addon"
 L["|c00bfffff /wqgf unbl : Clear the leaders blacklist"] = "|c00bfffff /wqgf unbl : Vide la blacklist des chefs de groupe"
 L["Current world quest ID is |c00bfffff%s|c00ffffff."] = "L'identifiant de l'expédition actuelle est |c00bfffff%s"
 L["No current world quest."] = "Aucune expédition en cours."
 L["World quest zones entered this session :"] = "Zones d'expéditions rencontrées durant la session:"
 L["The leaders blacklist has been cleared."] = "La blacklist des chefs de groupe a été vidée."
 L["Global configuration :"] = "Configuration globale:"
 L["Character configuration :"] = "Configuration du personnage:"
end